<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,700&display=swap" rel="stylesheet">    
    
    <link rel="stylesheet" type="text/css" href="build/style.css">

    <title>Examen Blanc</title>
</head>

<body>
    <header>
        <img src="src/img/Nike_logo.png" alt="">
        <nav>
            <div class="hamburger">
                <span class="line1"></span>
                <span class="line2"></span>
            </div> 
        </nav>
    </header>

    <div class="section">
        <div class="titre">
            <h1>Nike</h1>
            <h2>Adapt BB</h2>
            <div class="sm-dot active"></div>
            <div class="sm-dot"></div>
            <div class="sm-dot"></div>
        </div>

        <figure>
            <img src="src/img/NikeAdaptBB.png" alt="" class="shoe">
        </figure>
    </div>

    <main>
        <div class="info-container">
            <div class="container-priceNcolor">
                <div class="prix">$349 <span class="ninenine">.99</span></div>
                <div class="dots">
                    <div class="big-dot turquoise active"></div>
                    <div class="big-dot grey"></div>
                    <div class="big-dot pink"></div>
                </div>
            </div>

            <div class="hr"> </div>

            <div class="container-text">
                Designed to give you a customized, consistent fit, 
                the Nike Adapt BB is our first power lacing shoe that's built for basketball.
            </div>

            <div class="hr hide"> </div>

            <div class="container-shoeSize">
                <h3>Chose your size</h3>
                <span class="shoeSize">
                    <h3>39</h3>
                    <h3>40</h3>
                    <h3>41</h3>
                    <h3 class="selectedSize">42</h3>
                    <h3>43</h3>
                    <h3>44</h3>
                    <h3>45</h3>
                </span>
            </div>

            <button>Buy now</button>

        </div> <!--info container-->
    </main>
</body>

</html>